INSERT INTO [sysFunction]([id], [pid], [name], [functionCode]) VALUES (1, 0, 'MES系统', 'MES'); GO
INSERT INTO [sysFunction]([id], [pid], [name], [functionCode]) VALUES (2, 1, '系统设置', 'systemsetup'); GO
INSERT INTO [sysFunction]([id], [pid], [name], [functionCode]) VALUES (3, 2, '权限维护', 'permission'); GO
INSERT INTO [sysFunction]([id], [pid], [name], [functionCode]) VALUES (4, 3, '菜单维护', 'FrmsysMenu'); GO
INSERT INTO [sysFunction]([id], [pid], [name], [functionCode]) VALUES (5, 3, '用户维护', 'FrmsysUser'); GO
INSERT INTO [sysFunction]([id], [pid], [name], [functionCode]) VALUES (6, 3, '角色维护', 'FrmsysRole'); GO
INSERT INTO [sysFunction]([id], [pid], [name], [functionCode]) VALUES (7, 3, '部门维护', 'FrmsysDept'); GO
INSERT INTO [sysFunction]([id], [pid], [name], [functionCode]) VALUES (8, 3, '角色功能维护', 'FrmsysFunction'); GO
INSERT INTO [sysFunction]([id], [pid], [name], [functionCode]) VALUES (9, 2, '系统维护', 'systemmain'); GO
INSERT INTO [sysFunction]([id], [pid], [name], [functionCode]) VALUES (10, 9, '参数维护', 'FrmsysDictType'); GO
INSERT INTO [sysFunction]([id], [pid], [name], [functionCode]) VALUES (11, 9, '数据源维护', 'FrmsysDataBase'); GO
INSERT INTO [sysFunction]([id], [pid], [name], [functionCode]) VALUES (12, 9, '数据集维护', 'FrmsysDataTable'); GO
INSERT INTO [sysFunction]([id], [pid], [name], [functionCode]) VALUES (13, 9, '代码生成', 'frmSelectDataBas'); GO
INSERT INTO [sysFunction]([id], [pid], [name], [functionCode]) VALUES (14, 8, '新增', 'FrmsysFunction-Add'); GO
INSERT INTO [sysFunction]([id], [pid], [name], [functionCode]) VALUES (15, 8, '编辑', 'FrmsysFunction-Edit'); GO
INSERT INTO [sysFunction]([id], [pid], [name], [functionCode]) VALUES (16, 8, '保存', 'FrmsysFunction-Save'); GO
INSERT INTO [sysFunction]([id], [pid], [name], [functionCode]) VALUES (17, 8, '取消', 'FrmsysFunction-Canle'); GO
INSERT INTO [sysFunction]([id], [pid], [name], [functionCode]) VALUES (18, 6, '新增', 'FrmsysRole-Add'); GO
INSERT INTO [sysFunction]([id], [pid], [name], [functionCode]) VALUES (19, 6, '保存', 'FrmsysRole-Save'); GO
INSERT INTO [sysFunction]([id], [pid], [name], [functionCode]) VALUES (20, 6, '编辑', 'FrmsysRole-Edit'); GO
INSERT INTO [sysFunction]([id], [pid], [name], [functionCode]) VALUES (21, 6, '取消', 'FrmsysRole-Canle'); GO
INSERT INTO [sysFunction]([id], [pid], [name], [functionCode]) VALUES (22, 10, '新增', 'FrmsysDictType-Add'); GO
INSERT INTO [sysFunction]([id], [pid], [name], [functionCode]) VALUES (23, 10, '编辑', 'FrmsysDictType-Edit'); GO
INSERT INTO [sysFunction]([id], [pid], [name], [functionCode]) VALUES (24, 10, '取消', 'FrmsysDictType-Canle'); GO
INSERT INTO [sysFunction]([id], [pid], [name], [functionCode]) VALUES (25, 10, '保存', 'FrmsysDictType-Save'); GO
INSERT INTO [sysFunction]([id], [pid], [name], [functionCode]) VALUES (26, 10, '删除', 'FrmsysDictType-Del'); GO
INSERT INTO [sysFunction]([id], [pid], [name], [functionCode]) VALUES (27, 10, '搜索', 'FrmsysDictType-Search'); GO
INSERT INTO [sysFunction]([id], [pid], [name], [functionCode]) VALUES (28, 4, '新增', 'FrmsysMenu-Add'); GO
INSERT INTO [sysFunction]([id], [pid], [name], [functionCode]) VALUES (29, 4, '编辑', 'FrmsysMenu-Edit'); GO
INSERT INTO [sysFunction]([id], [pid], [name], [functionCode]) VALUES (30, 4, '取消', 'FrmsysMenu-Canle'); GO
INSERT INTO [sysFunction]([id], [pid], [name], [functionCode]) VALUES (31, 4, '保存', 'FrmsysMenu-Save'); GO
INSERT INTO [sysFunction]([id], [pid], [name], [functionCode]) VALUES (32, 4, '删除', 'FrmsysMenu-Del'); GO
INSERT INTO [sysFunction]([id], [pid], [name], [functionCode]) VALUES (33, 4, '搜索', 'FrmsysMenu-Search'); GO
INSERT INTO [sysFunction]([id], [pid], [name], [functionCode]) VALUES (34, 5, '新增', 'FrmsysUser-Add'); GO
INSERT INTO [sysFunction]([id], [pid], [name], [functionCode]) VALUES (35, 5, '编辑', 'FrmsysUser-Edit'); GO
INSERT INTO [sysFunction]([id], [pid], [name], [functionCode]) VALUES (36, 5, '取消', 'FrmsysUser-Canle'); GO
INSERT INTO [sysFunction]([id], [pid], [name], [functionCode]) VALUES (37, 5, '保存', 'FrmsysUser-Save'); GO
INSERT INTO [sysFunction]([id], [pid], [name], [functionCode]) VALUES (38, 5, '删除', 'FrmsysUser-Del'); GO
INSERT INTO [sysFunction]([id], [pid], [name], [functionCode]) VALUES (39, 5, '搜索', 'FrmsysUser-Search'); GO
INSERT INTO [sysFunction]([id], [pid], [name], [functionCode]) VALUES (40, 6, '删除', 'FrmsysRole-Del'); GO
INSERT INTO [sysFunction]([id], [pid], [name], [functionCode]) VALUES (41, 6, '搜索', 'FrmsysRole-Search'); GO
INSERT INTO [sysFunction]([id], [pid], [name], [functionCode]) VALUES (42, 7, '新增', 'FrmsysDept-Add'); GO
INSERT INTO [sysFunction]([id], [pid], [name], [functionCode]) VALUES (43, 7, '编辑', 'FrmsysDept-Edit'); GO
INSERT INTO [sysFunction]([id], [pid], [name], [functionCode]) VALUES (44, 7, '取消', 'FrmsysDept-Canle'); GO
INSERT INTO [sysFunction]([id], [pid], [name], [functionCode]) VALUES (45, 7, '保存', 'FrmsysDept-Save'); GO
INSERT INTO [sysFunction]([id], [pid], [name], [functionCode]) VALUES (46, 7, '删除', 'FrmsysDept-Del'); GO
INSERT INTO [sysFunction]([id], [pid], [name], [functionCode]) VALUES (47, 7, '搜索', 'FrmsysDept-Search'); GO
INSERT INTO [sysFunction]([id], [pid], [name], [functionCode]) VALUES (48, 8, '删除', 'FrmsysDept-Del'); GO
INSERT INTO [sysFunction]([id], [pid], [name], [functionCode]) VALUES (49, 8, '搜索', 'FrmsysFunction-Search'); GO
INSERT INTO [sysFunction]([id], [pid], [name], [functionCode]) VALUES (50, 9, '双色球', 'FrmSSq'); GO
